<?php
/*
Template Name: Ruby Page Composer
*/
echo innovation_ruby_composer_render::render_page();

//render latest blog listing section
$iron_composer_latest_loop = get_post_meta( get_the_ID(), 'innovation_ruby_composer_latest', true );
if ( 1 == $iron_composer_latest_loop ) {
	echo innovation_ruby_template_composer_loop::render();
}
